<!doctype html>
<html class="no-js" lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Optico HTML Template</title>
    <meta name="robots" content="noindex, follow" />
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Favicon -->
    <link rel="shortcut icon" type="image/x-icon" href="images/favicon.ico">

    <!-- CSS
        ============================================ -->

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <!-- Fontawesome -->
    <link rel="stylesheet" href="css/fontawesome.css">
    <!-- Flaticon -->
    <link rel="stylesheet" href="css/flaticon.css">
    <!-- Optico Icons -->
    <link rel="stylesheet" href="css/optico-icons.css">
    <!-- Themify Icons -->
    <link rel="stylesheet" href="css/themify-icons.css">
    <!-- Slick -->
    <link rel="stylesheet" href="css/slick.css">
    <!-- Slick Theme -->
    <link rel="stylesheet" href="css/slick-theme.css">
    <!-- Pretty Photo -->
    <link rel="stylesheet" href="css/prettyPhoto.css">
    <!-- Twentytwenty -->
    <link rel="stylesheet" href="css/twentytwenty.css">
    <!-- Shortcode CSS -->
    <link rel="stylesheet" href="css/shortcode.css">
    <!-- Base CSS -->
    <link rel="stylesheet" href="css/base.css">
    <!-- Style CSS -->
    <link rel="stylesheet" href="css/style.css">
    <!-- Responsive CSS -->
    <link rel="stylesheet" href="css/responsive.css">
</head>

<body>

    <!-- page wrapper -->
    <div class="page-wrapper">

        <!-- Header Main Area -->
        <header class="site-header header-style-1">
            <div class="pre-header">
                <div class="container">
                    <div class="d-flex justify-content-between  align-items-center">
                        <div class="pre-header-left">
                            <ul class="top-contact">
                                <li><i class="optico-icon-location-pin"></i>7501 Carrlton Cuevas Rd, Gulfport, MS, 395503 </li>
                            </ul>
                        </div>
                        <div class="pre-header-right">
                            <ul class="top-contact d-inline">
                                <li><i class="optico-icon-clock"></i>Mon - Sat 8.00 - 18.00 </li>
                            </ul>
                            <ul class="social-icons d-inline">
                                <li><a target="_blank" href="faq.html#" data-tooltip="Facebook"><i class="optico-icon-facebook"></i></a></li>
                                <li><a target="_blank" href="faq.html#" data-tooltip="Twitter"><i class="optico-icon-twitter"></i></a></li>
                                <li><a target="_blank" href="faq.html#" data-tooltip="Flickr"><i class="optico-icon-flickr"></i></a></li>
                                <li><a target="_blank" href="faq.html#" data-tooltip="LinkedIn"><i class="optico-icon-linkedin"></i></a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="site-header-menu">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="d-flex align-items-center">
                                <div class="site-branding flex-grow-1">
                                    <a href="index.html">
                                        <img class="logo-img" alt="optico" src="images/logo-dark.png">
                                    </a>
                                </div>                               
                                <div class="site-navigation ml-auto">
                                    <nav class="main-menu navbar-expand-xl navbar-light">
                                        <div class="navbar-header">
                                            <!-- Togg le Button -->
                                            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                                                <span class="fa fa-bars"></span>
                                            </button>
                                        </div>
                                        <div class="collapse navbar-collapse clearfix" id="navbarSupportedContent">
                                            <ul class="navigation clearfix">
                                                <li class="dropdown"><a href="index.html">Home</a>
                                                    <ul>
                                                        <li><a href="index.html">Home page 01</a></li>
                                                        <li><a href="index-02.html">Home page 02</a></li>
                                                        <li><a href="index-03.html">Home page 03</a></li>
                                                    </ul>
                                                </li>
                                                <li class="dropdown active">
                                                    <a href="faq.html#">Pages</a>
                                                    <ul>
                                                        <li><a href="about.html">About</a></li>
                                                        <li><a href="treatments.html">Treatments</a></li>
                                                        <li><a href="our-doctors.html">Our Doctors</a></li>
                                                        <li><a href="doctor-single.html">Doctor Single</a></li>
                                                        <li class="active"><a href="faq.html">Faq</a></li>
                                                    </ul>
                                                </li>
                                                <li class="dropdown">
                                                    <a href="http://optico.designerbyte.com/Service.html">Service</a>
                                                    <ul>
                                                        <li><a href="service.html">Service 01</a></li>
                                                        <li><a href="service-2.html">Service 02</a></li>
                                                        <li><a href="service-detail.html">Service Detail</a></li>
                                                    </ul>
                                                </li>
                                                <li><a href="before-after.html">Before & After</a></li>
                                                <li class="dropdown">
                                                    <a href="faq.html#">Blog</a>
                                                    <ul>
                                                        <li><a href="blog-large-image.html">Blog Large Image</a></li>
                                                        <li><a href="blog-grid.html">Blog  Grid</a></li>
                                                        <li><a href="blog-left-image.html">Blog Left Image</a></li>
                                                        <li><a href="blog-detail.html">Blog Details</a></li>
                                                    </ul>
                                                </li>
                                                <li><a href="contact.html">Contact</a></li>
                                            </ul>
                                        </div>
                                    </nav>
                                </div>
                                <div class="menu-right-box d-flex align-items-center">
                                    <a href="faq.html#" class="search-btn"><i class="optico-icon-search-1"></i></a>
                                    <div class="header-button">
                                        <a href="faq.html#" class="btn btn-outline">APPOINTMENT</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </header>
        <!-- Header Main Area End Here -->

        <!-- page content -->
        <div class="page-content">

            <!-- Inner Banner -->
            <section class="inner-banner">
                <div class="titlebar-main">
                    <div class="container">
                        <div class="row align-items-center">
                            <div class="col-lg-6 col-md-12">
                                <h1 class="inner-page-title">FAQ</h1>
                            </div>
                            <div class="col-lg-6 col-md-12 text-lg-right">
                                <nav aria-label="breadcrumb" class="breadcrumb-section d-flex justify-content-center  justify-content-lg-end">
                                    <ol class="breadcrumb">
                                        <li class="breadcrumb-item"><a href="index.html">Optico</a></li>
                                        <li class="breadcrumb-item active" aria-current="page">Faq</li>
                                    </ol>
                                </nav>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <!-- Banner end -->

            <!-- Faq -->
            <!-- First Time Visit in optico -->
            <section class="section-md pt-md-70 pb-md-50 pt-sm-50 pb-sm-30 pt-xs-40 pb-xs-20 bg-white">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="section-title text-center">
                                <h3>FIRST TIME VISIT ?</h3>
                                <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium dolore mque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dict eaque ipsa quae ab illo inventore veritatis et quasi architecto. sit voluptatem accusantium dolore mque laudantium, totam rem aperiam, eaque ipsa quae.</p>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-12">
                            <div class="accordion accordion-02">
                                <div id="accordion">
                                    <!-- Faq 01 -->
                                    <div class="card">
                                        <div class="card-header" id="headingOne">
                                            <h5 class="header-title mb-0">
                                                <a class="btn btn-link" href="faq.html#" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                                    Is There A High Risk Of Eye Infection If I Wear Contact Lenses?
                                                </a>
                                            </h5>
                                        </div>
                                        <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordion">
                                            <div class="card-body">
                                                <p>Capitalise on low hanging fruit to identify a ballpark value added activity to beta test. Override the digital divide with additional clickthroughs from DevOps. Nanotechnology immersion along the information highway will close the loop on focusing solely on the bottom line.</p>
                                                <p>Podcasting operational change management inside of workflows to establish a framework. Taking seamless key performance indicators offline to maximise the long tail. Keeping your eye on the ball while performing a deep dive on the start-up mentality to derive convergence on cross-platform integration.</p>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- Faq 02 -->
                                    <div class="card">
                                        <div class="card-header" id="headingTwo">
                                            <h5 class="header-title mb-0">
                                                <a class="btn btn-link collapsed" href="faq.html#" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                                    What Are The Signs And Symptoms Of Corneal Disease?
                                                </a>
                                            </h5>
                                        </div>
                                        <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordion">
                                            <div class="card-body">
                                                <p>Capitalise on low hanging fruit to identify a ballpark value added activity to beta test. Override the digital divide with additional clickthroughs from DevOps. Nanotechnology immersion along the information highway will close the loop on focusing solely on the bottom line.</p>
                                                <p>Podcasting operational change management inside of workflows to establish a framework. Taking seamless key performance indicators offline to maximise the long tail. Keeping your eye on the ball while performing a deep dive on the start-up mentality to derive convergence on cross-platform integration.</p>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- Faq 03 -->
                                    <div class="card">
                                        <div class="card-header" id="headingThree">
                                            <h5 class="header-title mb-0">
                                                <a class="btn btn-link collapsed" href="faq.html#" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                                    Glasses Required After Laser Eye Surgery ?
                                                </a>
                                            </h5>
                                        </div>
                                        <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordion">
                                            <div class="card-body">
                                                <p>Capitalise on low hanging fruit to identify a ballpark value added activity to beta test. Override the digital divide with additional clickthroughs from DevOps. Nanotechnology immersion along the information highway will close the loop on focusing solely on the bottom line.</p>
                                                <p>Podcasting operational change management inside of workflows to establish a framework. Taking seamless key performance indicators offline to maximise the long tail. Keeping your eye on the ball while performing a deep dive on the start-up mentality to derive convergence on cross-platform integration.</p>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- Faq 04 -->
                                    <div class="card">
                                        <div class="card-header" id="headingFour">
                                            <h5 class="header-title mb-0">
                                                <a class="btn btn-link collapsed" href="faq.html#" data-toggle="collapse" data-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                                                    How Often Should I Have My Eyes Tested?
                                                </a>
                                            </h5>
                                        </div>
                                        <div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordion">
                                            <div class="card-body">
                                                <p>Capitalise on low hanging fruit to identify a ballpark value added activity to beta test. Override the digital divide with additional clickthroughs from DevOps. Nanotechnology immersion along the information highway will close the loop on focusing solely on the bottom line.</p>
                                                <p>Podcasting operational change management inside of workflows to establish a framework. Taking seamless key performance indicators offline to maximise the long tail. Keeping your eye on the ball while performing a deep dive on the start-up mentality to derive convergence on cross-platform integration.</p>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- Faq 05 -->
                                    <div class="card">
                                        <div class="card-header" id="headingfive">
                                            <h5 class="header-title mb-0">
                                                <a class="btn btn-link collapsed" href="faq.html#" data-toggle="collapse" data-target="#collapsefive" aria-expanded="false" aria-controls="collapsefive">
                                                    I'm Diabetic But My Vision Hasn't Changed. Why Do I Need An Eye Test Every Year?
                                                </a>
                                            </h5>
                                        </div>
                                        <div id="collapsefive" class="collapse" aria-labelledby="headingfive" data-parent="#accordion">
                                            <div class="card-body">
                                                <p>Capitalise on low hanging fruit to identify a ballpark value added activity to beta test. Override the digital divide with additional clickthroughs from DevOps. Nanotechnology immersion along the information highway will close the loop on focusing solely on the bottom line.</p>
                                                <p>Podcasting operational change management inside of workflows to establish a framework. Taking seamless key performance indicators offline to maximise the long tail. Keeping your eye on the ball while performing a deep dive on the start-up mentality to derive convergence on cross-platform integration.</p>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- Faq 06 -->
                                    <div class="card">
                                        <div class="card-header" id="headingsix">
                                            <h5 class="header-title mb-0">
                                                <a class="btn btn-link collapsed" href="faq.html#" data-toggle="collapse" data-target="#collapsesix" aria-expanded="false" aria-controls="collapsesix">
                                                    Glasses Required After Laser Eye Surgery ?
                                                </a>
                                            </h5>
                                        </div>
                                        <div id="collapsesix" class="collapse" aria-labelledby="headingsix" data-parent="#accordion">
                                            <div class="card-body">
                                                <p>Capitalise on low hanging fruit to identify a ballpark value added activity to beta test. Override the digital divide with additional clickthroughs from DevOps. Nanotechnology immersion along the information highway will close the loop on focusing solely on the bottom line.</p>
                                                <p>Podcasting operational change management inside of workflows to establish a framework. Taking seamless key performance indicators offline to maximise the long tail. Keeping your eye on the ball while performing a deep dive on the start-up mentality to derive convergence on cross-platform integration.</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <!-- First Time Visit in optico End -->

            <!-- Eye Examination Visit in optico -->
            <section class="section-smb pb-md-50 pb-sm-30 pb-xs-20  bg-white">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12 ">
                            <div class="section-title text-center">
                                <h3>EYE EXAMINATION</h3>
                                <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium dolore mque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dict eaque ipsa quae ab illo inventore veritatis et quasi architecto. sit voluptatem accusantium dolore mque laudantium, totam rem aperiam, eaque ipsa quae.</p>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-12">
                            <div class="accordion accordion-02">
                                <div id="accordion-01">
                                    <!-- Faq 01 -->
                                    <div class="card">
                                        <div class="card-header" id="headingSeven">
                                            <h5 class="header-title mb-0">
                                                <a class="btn btn-link" href="faq.html#" data-toggle="collapse" data-target="#collapseSeven" aria-expanded="true" aria-controls="collapseSeven">
                                                    Is There A High Risk Of Eye Infection If I Wear Contact Lenses?
                                                </a>
                                            </h5>
                                        </div>
                                        <div id="collapseSeven" class="collapse" aria-labelledby="headingSeven" data-parent="#accordion">
                                            <div class="card-body">
                                                <p>Capitalise on low hanging fruit to identify a ballpark value added activity to beta test. Override the digital divide with additional clickthroughs from DevOps. Nanotechnology immersion along the information highway will close the loop on focusing solely on the bottom line.</p>
                                                <p>Podcasting operational change management inside of workflows to establish a framework. Taking seamless key performance indicators offline to maximise the long tail. Keeping your eye on the ball while performing a deep dive on the start-up mentality to derive convergence on cross-platform integration.</p>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- Faq 02 -->
                                    <div class="card">
                                        <div class="card-header" id="headingEight">
                                            <h5 class="header-title mb-0">
                                                <a class="btn btn-link collapsed" href="faq.html#" data-toggle="collapse" data-target="#collapseEight" aria-expanded="false" aria-controls="collapseEight">
                                                    What Are The Signs And Symptoms Of Corneal Disease?
                                                </a>
                                            </h5>
                                        </div>
                                        <div id="collapseEight" class="collapse" aria-labelledby="headingEight" data-parent="#accordion">
                                            <div class="card-body">
                                                <p>Capitalise on low hanging fruit to identify a ballpark value added activity to beta test. Override the digital divide with additional clickthroughs from DevOps. Nanotechnology immersion along the information highway will close the loop on focusing solely on the bottom line.</p>
                                                <p>Podcasting operational change management inside of workflows to establish a framework. Taking seamless key performance indicators offline to maximise the long tail. Keeping your eye on the ball while performing a deep dive on the start-up mentality to derive convergence on cross-platform integration.</p>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- Faq 03 -->
                                    <div class="card">
                                        <div class="card-header" id="headingNine">
                                            <h5 class="header-title mb-0">
                                                <a class="btn btn-link collapsed" href="faq.html#" data-toggle="collapse" data-target="#collapseNine" aria-expanded="false" aria-controls="collapseNine">
                                                    Glasses Required After Laser Eye Surgery ?
                                                </a>
                                            </h5>
                                        </div>
                                        <div id="collapseNine" class="collapse" aria-labelledby="headingNine" data-parent="#accordion">
                                            <div class="card-body">
                                                <p>Capitalise on low hanging fruit to identify a ballpark value added activity to beta test. Override the digital divide with additional clickthroughs from DevOps. Nanotechnology immersion along the information highway will close the loop on focusing solely on the bottom line.</p>
                                                <p>Podcasting operational change management inside of workflows to establish a framework. Taking seamless key performance indicators offline to maximise the long tail. Keeping your eye on the ball while performing a deep dive on the start-up mentality to derive convergence on cross-platform integration.</p>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- Faq 04 -->
                                    <div class="card">
                                        <div class="card-header" id="headingTen">
                                            <h5 class="header-title mb-0">
                                                <a class="btn btn-link collapsed" href="faq.html#" data-toggle="collapse" data-target="#collapseTen" aria-expanded="false" aria-controls="collapseTen">
                                                    How Often Should I Have My Eyes Tested?
                                                </a>
                                            </h5>
                                        </div>
                                        <div id="collapseTen" class="collapse" aria-labelledby="headingTen" data-parent="#accordion">
                                            <div class="card-body">
                                                <p>Capitalise on low hanging fruit to identify a ballpark value added activity to beta test. Override the digital divide with additional clickthroughs from DevOps. Nanotechnology immersion along the information highway will close the loop on focusing solely on the bottom line.</p>
                                                <p>Podcasting operational change management inside of workflows to establish a framework. Taking seamless key performance indicators offline to maximise the long tail. Keeping your eye on the ball while performing a deep dive on the start-up mentality to derive convergence on cross-platform integration.</p>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- Faq 05 -->
                                    <div class="card">
                                        <div class="card-header" id="headingEleven">
                                            <h5 class="header-title mb-0">
                                                <a class="btn btn-link collapsed" href="faq.html#" data-toggle="collapse" data-target="#collapseEleven" aria-expanded="false" aria-controls="collapseEleven">
                                                    I'm Diabetic But My Vision Hasn't Changed. Why Do I Need An Eye Test Every Year?
                                                </a>
                                            </h5>
                                        </div>
                                        <div id="collapseEleven" class="collapse" aria-labelledby="headingEleven" data-parent="#accordion">
                                            <div class="card-body">
                                                <p>Capitalise on low hanging fruit to identify a ballpark value added activity to beta test. Override the digital divide with additional clickthroughs from DevOps. Nanotechnology immersion along the information highway will close the loop on focusing solely on the bottom line.</p>
                                                <p>Podcasting operational change management inside of workflows to establish a framework. Taking seamless key performance indicators offline to maximise the long tail. Keeping your eye on the ball while performing a deep dive on the start-up mentality to derive convergence on cross-platform integration.</p>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- Faq 06 -->
                                    <div class="card">
                                        <div class="card-header" id="headingTwelve">
                                            <h5 class="header-title mb-0">
                                                <a class="btn btn-link collapsed" href="faq.html#" data-toggle="collapse" data-target="#collapseTwelve" aria-expanded="false" aria-controls="collapseTwelve">
                                                    Glasses Required After Laser Eye Surgery ?
                                                </a>
                                            </h5>
                                        </div>
                                        <div id="collapseTwelve" class="collapse" aria-labelledby="headingTwelve" data-parent="#accordion">
                                            <div class="card-body">
                                                <p>Capitalise on low hanging fruit to identify a ballpark value added activity to beta test. Override the digital divide with additional clickthroughs from DevOps. Nanotechnology immersion along the information highway will close the loop on focusing solely on the bottom line.</p>
                                                <p>Podcasting operational change management inside of workflows to establish a framework. Taking seamless key performance indicators offline to maximise the long tail. Keeping your eye on the ball while performing a deep dive on the start-up mentality to derive convergence on cross-platform integration.</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <!-- Eye Examination Visit in optico end -->
            <!-- Faq End -->
        </div>
        <!-- page content End -->

        <!-- footer -->
        <footer class="footer site-footer">
            <div class="footer-top skin-bg-color">
                <div class="container">
                    <div class="row d-flex white-color align-items-center">
                        <div class="col-lg-8">
                            <div class="iconbox iconbox-style-6">
                                <div class="iconbox-inner d-flex">
                                    <div class="iconbox-icon">
                                        <i class="themifyicon ti-headphone-alt"></i>
                                    </div>
                                    <div class="iconbox-contents">
                                        <div class="iconbox-title">
                                            <h2>If you Have Any Questions Schedule an Appointment <strong>With Our Doctor OR Call Us On (010)123-456-7890</strong>
                                            </h2>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 mt-md-30 text-lg-right">
                            <a href="faq.html#" class="btn btn-dark">Make an Appointment</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="container">
                <div class="row">
                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-3">
                        <div class="footerlogo mb-4">
                            <img class="" src="images/logo-dark.png" alt="">
                        </div>
                        <p class="mb-0">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor asin cididunt ut labore et dolore magna ali qua. Lorem ipsum dolor sit amet.</p>
                        <div class="social-links-wrapper">
                            <ul class="social-icons">
                                <li><a href="faq.html#" class="tooltip-top" data-toggle="tooltip" data-placement="top" data-tooltip="Facebook"><i class="fa fa-facebook"></i></a></li>
                                <li><a href="faq.html#" class="tooltip-top" data-toggle="tooltip" data-placement="top" data-tooltip="Twitter"><i class="fa fa-twitter"></i></a></li>
                                <li><a href="faq.html#" class="tooltip-top" data-toggle="tooltip" data-placement="top" data-tooltip="Flickr"><i class="fa fa-flickr"></i></a></li>
                                <li><a href="faq.html#" class="tooltip-top" data-toggle="tooltip" data-placement="top" data-tooltip="LinkedIn"><i class="fa fa-linkedin"></i></a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-3 mt-sm-30">
                        <h6 class="footer-widget-title">Usefull Links</h6>
                        <ul class="list-unstyled footer-link-list">
                            <li><a href="faq.html#">Make Appointments</a></li>
                            <li><a href="faq.html#">Contact Us</a></li>
                            <li><a href="faq.html#">Treatments</a></li>
                            <li><a href="faq.html#">About Us</a></li>
                            <li><a href="faq.html#">Our Doctors</a></li>
                            <li><a href="faq.html#">Before & After</a></li>
                        </ul>
                    </div>
                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-3 mt-md-30">
                        <h6 class="footer-widget-title">Our Services</h6>
                        <ul class="list-unstyled footer-link-list">
                            <li><a href="faq.html#">Glaucoma Surgery</a></li>
                            <li><a href="faq.html#">Laser Eye Surgery</a></li>
                            <li><a href="faq.html#">Cataract Surgery</a></li>
                            <li><a href="faq.html#">Vision Correction</a></li>
                            <li><a href="faq.html#">Oculoplastic Surgery</a></li>
                            <li><a href="faq.html#">Vitreo Retinal Surgery</a></li>
                        </ul>
                    </div>
                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-3 address-box mt-md-30">
                        <h6 class="footer-widget-title">Get In Touch</h6>
                        <div class="d-flex">
                            <i class="optico-icon-location-pin"></i>
                            <p><strong>OPTICO EYE HOSPITAL</strong>
                                <br/>Lorance 542B, Tailstoi Town 5248 MT, Wordwide Country</p>
                        </div>
                        <div class="d-flex">
                            <i class="optico-icon-mobile"></i>
                            <p>(+01) 123 456 7890</p>
                        </div>
                        <div class="d-flex">
                            <i class="optico-icon-comment-1"></i>
                            <p>info@example.com</p>
                        </div>
                        <div class="d-flex">
                            <i class="optico-icon-clock"></i>
                            <p>Mon to Sat - 9:00am to 6:00pm</p>
                        </div>
                    </div>
                </div>
                <div class="bottom-footer">
                    <div class="row">
                        <div class="col-sm-6">
                            Copyright © 2021 <a href="index.html">Optico</a>. All rights reserved.
                        </div>
                        <div class="col-sm-6 text-lg-right text-md-right text-sm-left">
                            <ul class="list-inline">
                                <li class="list-inline-item"><a href="faq.html#">About Us</a></li>
                                <li class="list-inline-item"><a href="faq.html#">Services</a></li>
                                <li class="list-inline-item"><a href="faq.html#">Privacy</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!-- footer End -->
    </div>
    <!-- page wrapper End -->

    <!-- Search Box Start Here -->
    <div class="ts-search-overlay">
        <div class="ts-icon-close"></div>
        <div class="ts-search-outer">
            <div class="ts-search-logo"><img alt="optico" src="images/logo-white.png" /></div>
            <form class="ts-site-searchform">
                <input type="search" class="form-control field searchform-s" name="s" placeholder="Type Word Then Press Enter">
                <button type="submit"><span class="optico-icon-search"></span></button>
            </form>
        </div>
    </div>
    <!-- Search Box End Here -->

    <!-- JS
        ============================================ -->

    <!-- jQuery JS -->
    <script src="js/jquery.min.js"></script>
    <!-- Popper JS -->
    <script src="js/popper.min.js"></script>
    <!-- Bootstrap JS -->
    <script src="js/bootstrap.min.js"></script>
    <!-- jquery Waypoints JS -->
    <script src="js/jquery-waypoints.js"></script>
    <!-- jquery Appear JS -->
    <script src="js/jquery.appear.js"></script>
    <!-- Numinate JS -->
    <script src="js/numinate.min.js"></script>
    <!-- Slick.min JS -->
    <script src="js/slick.min.js"></script>
    <!-- Slick.min JS -->
    <script src="js/jquery.prettyPhoto.js"></script>
    <!-- Circle Progress JS -->
    <script src="js/circle-progress.js"></script>
    <!-- Event Move JS -->
    <script src="js/jquery.event.move.js"></script>
    <!-- Twentytwenty JS -->
    <script src="js/jquery.twentytwenty.js"></script>
    <!-- Scripts JS -->
    <script src="js/scripts.js"></script>
</body>

</html>